@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,300;1,500;1,700&display=swap');


* {
	 font-family: 'Raleway', sans-serif;
  
	//display:inline-block;
	//box-sizing: border-box;
	//box-sizing: content-box;
}
body {
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
}

#navbar {
  background-color: #3c3c3c;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
   z-index: 1000;
}

#navbar a {
  float: left;
  display: block;
  color: #fff;
  padding: 15px 10px;
  text-decoration: none;
  font-size: 15px;
  text-align: center;
}

#navbar a:hover {
 /* background-color: #ddd; */
  color: #ff0000;
}


//#navbar .navbar-brand:first-child:hover  {background-color: #3c3c3c;}





.bg-3c3c3c {
background-color: #3c3c3c;
}

.bg-cacaca {
background-color: #cacaca;
}
.bg-eeeeee{
background-color: #eeeeee;
}
.bg-e6e6e6{
background-color: #e6e6e6;
}
.txt-cacaca {
color: #b71f38;
}

.txt-b71f38 {
color: #b71f38;
}




.custom-toggler{
  border-color: #FF0000;
  background-color: #cacaca;
   
}

.parallax {
	
	
        background-color: white;
       /* background-image: url("https://www.karatekamnik.com/img/Fuji-BG.jpg"); 
		background-image: url("http://localhost/karatekamnikNew/img/Fuji-BG.jpg");
		background-image: url("file:///E:/www/karatekamnikNew/img/Fuji-BG.jpg");
		background-image: url(" file:///C:/AppServ/www/karatekamnikNew/img/Fuji-BG.jpg");*/
		
		width: 100%;
		 /* height: 100%; 
		
        Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        /*following just for demo purposes to add height and top padding
        height:200vh; višina bg*/
		padding-top:10vh; /* top do prvega sectiona*/
    }
    .parallax-curtain{
      /* height:	100vh;*/
	 background:rgba(255,255,255,0.6);
		 

    }

.sectionPande {
 margin-top: 50px; /* vidnost bg top */
  	
}

.section {
	min-height: 40px;
   margin-top: 70px; /* vidnost bg top */
    padding: 20px 0px; /* vidnost v sectonu*/

}

.section1 {
   /* height:100vh;*/
    margin-top: 320px;
   padding: 100px 0px;
}

.section2 {
	/* height:100vh;*/
	 padding: 120px 0px;
	background:rgba(255,255,255,0.95);
  }

.section3 {
	/* height:10vh;*/
	padding: 100px 0px;
  }

.section4 {
	min-height: 400px;
   margin-top: 130px; /* 60px vidnost bg top */
    padding: 30px 0px; /* vidnost v sectonu*/
	background-color: #fff;
}
.section5 {
	/* height:10vh;*/
	   margin-top: 100px; /* 60px vidnost bg top */
    padding: 80px 0px; /* vidnost v sectonu*/
	 }
.section6 {
	/* height:10vh;*/
	   margin-top: 100px; /* 60px vidnost bg top */
    padding: 30px 0px; /* vidnost v sectonu*/
	}
.section7 {
	/* height:10vh;*/
	min-height: 600px;
	   margin-top: 100px; /* 60px vidnost bg top */
    padding: 30px 0px; /* vidnost v sectionu*/
	}
.section8 {
	/* height:10vh;*/
	min-height: 600px;
	   margin-top: 120px; /* 60px vidnost bg top */
    padding: 30px 0px; /* vidnost v sectionu*/
	}	
.nav-link:hover {
  background-color: #ddd;
  color: black;
}


.paralmap {

background-image: url("https://img.webnots.com/2017/05/parallax1.jpg");}

/* Footer */
.wn-footer {
padding: 2.5rem 0;
text-align: center;
color: white;
background-color: #3c3c3c;
border-top: .05rem solid #e5e5e5;
}

.wn-footer a {
color: yellow;
}

/* Karate-Do */
/* clear: left; */
.TextWrapRight {
float:right;
margin: 10px;
min-width: 200px;
width: 550px;
height: auto;
 }
 .TextWrapLeft {
 clear: right;
float:left;
margin: 10px;
min-width: 200px;
width: 550px;
height: auto;
 }


.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
 display: none;
  
}

/* Fix accordion arows*/
.accordion-button{ 
background-color: #3c3c3c;
}
.accordion-button:after { 
   background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

 .container .row .col-md-3 {
     display: flex;
     justify-content: center;
 }

 .card-master {
     position: relative;
     padding: 0;
     margin: 0 !important;
     border-radius: 20px;
     overflow: hidden;
     max-width: 285px;
     max-height: 800px;
     cursor: pointer;
     border: none;
     box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2)
 }

 .card-master.card-image {
     width: 100%;
     max-height: 800px
 }

 .card-master .card-image img {
     width: 100%;
     max-height: 800px;
     object-fit: cover;
 }

 .card-master .card-content {
     position: absolute;
     bottom: -140px;      /* */
     color: #fff;
     background: rgba(255, 255, 255, 0.2);
     backdrop-filter: blur(15px);
     min-height: 140px;
     width: 100%;
     transition: bottom .4s ease-in;
     box-shadow: 0 -10px 10px rgba(255, 255, 255, 0.1);
     border-top: 1px solid rgba(255, 255, 255, 0.2)
 }

 .card-master:hover .card-content {
     bottom: 0px
 }

 .card-master:hover .card-content h4,
 .card-master:hover .card-content h5 {
     transform: translateY(10px);
     opacity: 1
 }

 .card-master .card-content h4,
 .card-master .card-content h5 {
     font-size: 1.0rem;
     text-transform: uppercase;
     letter-spacing: 3px;
     text-align: center;
     transition: 0.8s;
     font-weight: 500;
     opacity: 0;
     transform: translateY(-40px);
     transition-delay: 0.2s
 }

 .card-master .card-content h5 {
     transition: 0.5s;
     font-weight: 200;
     font-size: 0.8rem;
     letter-spacing: 2px
 }

 .card-master .card-content h6 {
     padding: 0px 0px 0px 5px;
	 letter-spacing: 1px;
	 font-size: 1 rem;
     
 }

 .card-master .card-content .social-icons {
     list-style: none;
     padding: 0
 }

 .card-master .card-content .social-icons li {
     margin: 10px;
     transition: 0.5s;
     transition-delay: calc(0.15s * var(--i));
     transform: translateY(50px)
 }

 .card-master:hover .card-content .social-icons li {
     transform: translateY(20px)
 }

 .card-master .card-content .social-icons li a {
     color: #fff
 }

 .card-master.card-content .social-icons li a span {
     font-size: 1.3rem
 }

.button-SZS:hover {background-color: #3c3c3c}


.carousel-inner > .item {
    position: relative;
    max-height: 600px;
}
.carousel-caption {
    position: absolute;
    top: 20vh;
    transform: translateY(-50%);
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;

@media (max-width: 576px) {  }
/*	
	#pagin2 li {
		display: inline-block;
		}
		#pagin2 a.active {
			background-color: green;
			color: yellow;
		}
			.current2 {
			color: red;
				text-decoration: none;
		}
		#pagin2 a {
		//  color: black;
			font-size: 1.5em;
			float: left;
		 padding: 0px 5px  ;
			text-decoration: none;
			transition: background-color .3s;
		}
		#pagin2 a:hover:not(.active) {background-color: #ddd;}

*/


/* https://css-tricks.com/crop-top/ */

